@charset "utf-8";
/* CSS Document */


/*-----------CSS Reset-----------*/
.clearfloat{clear:both;height:0;font-size: 1px;line-height: 0px;}
::selection {
	color:#fff;
    background-color: #7d5c44;
}

::-moz-selection {
	color:#fff;
    background-color: #7d5c44;
}

::-webkit-selection {
	color:#fff;
    background-color: #7d5c44;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font: 14px/1.231 "΢���ź�", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
    color: #333;
    margin: 0;
    line-height: 1.5;
	background: #f4f4f4;
}

:focus {
    outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}


li,
ul {
    list-style-type: none;
}

img {
    border: none;
}

a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

a:link,
a:hover,
a:active,
a:visited {
    text-decoration: none;
}

input,
textarea {
    outline: 0;
    border: 0;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
    font-weight: normal;
    font-style: normal;
}


.headbg{height:145px; width:100%; *background:url(../images/headbg.jpg) repeat-x;}
.head{ width:1180px; margin:0 auto; height:46px; line-height:46px;}

.head .h_l{ float:left;}
.head .h_r{ float:right;width:207px;line-height:37px;}
.head .h_r ul{float:left; width:268px;}
.head .h_r ul li{line-height:37px; float:left; width:65px; text-align:center;}
.head .h_r ul li a{ float:left;}


.fixedNav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}

.top{ width:1180px; margin:0 auto; height:95px; padding-top:20px; }
.top .logo{float: left;
height: 81px; padding-right:15px;padding-top:14px;

}
.top .ms{ float: left; line-height:26px;
font-size:18px; padding-top:17px;
height: 70px;
}
.top .ms span{color:#7d5c44;}
.top .tel{
 background:url(../images/tel.png) left 10px no-repeat;
     float: right;
font-size: 15px;
height: 90px;
line-height: 24px;
padding-left: 62px;
width: 195px;
margin-top: 10px;

}
.top .tel h4{font-size:26px; color:#724e34; }


.navbg{ width:100%; height:67px; background:#7d5c44;}
.nav{ width:1180px; height:67px;line-height:67px; margin:0 auto; }
.nav ul li{ float:left; line-height:67px; height:67px; background:url(../images/navli.jpg) right center no-repeat; }
.nav ul li a{ padding:0px 40px; font-size:16px;background: -webkit-linear-gradient(left, #333333, #333333) no-repeat; 
background: linear-gradient(to right, #333333, #333333) no-repeat;
background-size: 0% 0%;color:#FFF; 
-webkit-transition: all .5s; transition: all .5s; display:block;
}

.nav ul li a:hover,.nav ul li.another a{ color:#FFF; 
background: -webkit-linear-gradient(left, #333333, #333333) no-repeat;
background: linear-gradient(to right, #333333, #333333) no-repeat;
background-size: 100% 100%; 
}




/*-----------------------links--------------------------*/
.links_box{width:788px; height:56px; float:left;}
.links{width:788px; height:30px; font-size:18px; color:#fff;}
.links_nr{width:788px; height:22px; overflow:hidden;}
.links_nr a{float:left; font-size:14px; color:#fff;}


.clear_h2{font-weight:normal;font-size:14px; padding:0px; margin:0px; text-align:center;display: inline;}

/*------------------------footer-----------------------------*/
.footer_box{width:100%; height:328px; background:url(../images/footer-box.jpg) center no-repeat;}
.footer{width:1180px; height:328px; margin:0 auto;}
.footer_nav{width:90px; float:left; margin-top:34px;}
.footer_nav ul li{width:90px; text-align:right; line-height:32px;}
.footer_nav ul li a{font-size:15px; color:#fff;}
.footer_nav ul li:hover a{color:#d72f2b;}
.footer_nr{width:950px; height:224px; float:right; padding-top:48px;}
.footer_nr .divp{width:600px; height:122px; font-size:15px; color:#fff; line-height:28px; float:left; }
.footer_nr .divp a{color:#fff;}
.footer_nr .divp h2{font-weight:normal; font-size:16px;}
.erweima{width:140px; height:180px; float:right; text-align:center; line-height:30px; font-size:14px; color:#fff; margin-top:20px;}
.erweima img{width:127px; height:127px; padding:3px; border:1px dashed #fff;}